/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: "u001";
  src: url("/assets/fonts/u001/u001-reg.woff") format("woff"), url("/assets/fonts/u001/u001-reg.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "u001";
  src: url("/assets/fonts/u001/u001-ita.woff") format("woff"), url("/assets/fonts/u001/u001-ita.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "u001";
  src: url("/assets/fonts/u001/u001-bol.woff") format("woff"), url("/assets/fonts/u001/u001-bol.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "u001";
  src: url("/assets/fonts/u001/u001-bolita.woff") format("woff"), url("/assets/fonts/u001/u001-bolita.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "u001_condensed";
  src: url("/assets/fonts/u001/u001con-reg.woff") format("woff"), url("/assets/fonts/u001/u001con-reg.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "u001_condensed";
  src: url("/assets/fonts/u001/u001con-ita.woff") format("woff"), url("/assets/fonts/u001/u001con-ita.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "u001_condensed";
  src: url("/assets/fonts/u001/u001con-bol.woff") format("woff"), url("/assets/fonts/u001/u001con-bol.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "u001_condensed";
  src: url("/assets/fonts/u001/u001con-bolita.woff") format("woff"), url("/assets/fonts/u001/u001con-bolita.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "abordage";
  src: url("/assets/fonts/degheest/abordage-regular.woff") format("woff"), url("/assets/fonts/degheest/abordage-regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "director";
  src: url("/assets/fonts/degheest/director-regular.woff") format("woff"), url("/assets/fonts/degheest/director-regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "director";
  src: url("/assets/fonts/degheest/director-bold.woff") format("woff"), url("/assets/fonts/degheest/director-bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "latitude";
  src: url("/assets/fonts/degheest/latitude-regular.woff") format("woff"), url("/assets/fonts/degheest/latitude-regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
:root {
  --lightgrey: #F4F4F4;
}
html {
  font-size: 13pt;
}
html.presentation {
  color: blue;
}
html.presentation footer {
  position: fixed;
  bottom: 1em;
  left: 1em;
}
* {
  box-sizing: border-box;
}
body {
  font-family: "latitude", Courier, monospace;
  letter-spacing: -0.7px;
  text-align: left;
  text-align-last: left;
  line-height: 1.4;
  padding: 45px;
  word-spacing: -1px;
}
body.version-dev {
  background-color: darkgray;
}
.card {
  background-color: var(--lightgrey);
  padding: 22.5px;
  border-radius: 20px;
  z-index: 2;
}
.card:not(.landing-page__intro),
.card:not(.landing-page__intro) .card__content {
  display: flex;
  flex-direction: column;
  row-gap: 7.5px;
}
.card__container {
  display: flex;
  column-gap: 7.5px;
}
.side-card {
  display: flex;
  flex-direction: column;
  row-gap: 7.5px;
}
.side-card__element {
  background-color: var(--lightgrey);
  padding: 10px 7.5px;
  border-radius: 10px;
  font-size: 80%;
  letter-spacing: -0.5px;
  display: flex;
  flex-direction: column;
  row-gap: 0;
  line-height: 1.2;
}
.side-card__element a {
  text-decoration-thickness: 2px !important;
  text-underline-offset: 2px !important;
}
.content,
.content__wrapper {
  display: flex;
  gap: 15px;
  flex-direction: column;
}
@media (min-width: 500px) {
  .card {
    max-width: 800px;
  }
}
.card-title--sticky {
  position: sticky;
  top: 45px;
}
a,
.organigram-btn {
  font-family: "u001", Courier, monospace;
  letter-spacing: 0.1pt;
  text-decoration: none;
  color: black;
}
a:not(.btn),
.organigram-btn:not(.btn) {
  text-decoration: underline;
  text-underline-offset: 4px;
  text-decoration-thickness: 3px;
}
a:hover,
.organigram-btn:hover {
  color: blue;
}
a.btn {
  display: block;
  width: fit-content;
  font-size: 0.8rem;
  border: 2px solid blue;
  padding: 0.2em 0.5em;
  border-radius: 0.25rem;
}
a.btn:hover {
  box-shadow: 0px 0px 5px 0px blue;
}
a.btn-1 {
  background-color: blue;
  color: white;
}
a.btn-1:visited {
  color: white;
}
a.btn-2 {
  background-color: white;
  color: blue;
}
a.btn-2:visited {
  color: blue;
}
a.term {
  font-family: serif;
  font-weight: 400;
  letter-spacing: initial;
  font-size: 1.2rem;
  font-variant: normal;
  text-transform: capitalize;
}
a.unicode-only {
  font-size: 1.2rem;
  padding: 0.2rem 0.2rem;
  line-height: 1;
  height: 1em;
  width: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid blue;
  border-radius: 1rem;
  font-weight: 400;
}
input[type="submit"] {
  display: block;
  width: fit-content;
  font-size: 0.8rem;
  border: 2px solid blue;
  padding: 0.2em 0.5em;
  border-radius: 0.25rem;
  background-color: blue;
  color: white;
  font-family: "u001_condensed", Courier, monospace;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 1.4pt;
  font-variant: all-small-caps;
  margin: 15px 0;
}
input[type="submit"]:hover {
  box-shadow: 0px 0px 5px 0px blue;
}
h1 {
  font-size: 2.3rem;
  letter-spacing: -0.05em;
  margin-bottom: 0.5em;
  line-height: 0.85;
}
h1.term {
  width: fit-content;
  border-bottom: 2px solid black;
  margin: 0;
}
h2 {
  font-size: 2rem;
  line-height: 1;
  margin-bottom: 15px;
  margin-top: 22.5px;
}
h3 {
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 15px;
  margin-top: 22.5px;
}
p {
  margin-bottom: 0.75em;
}
sup {
  vertical-align: super;
  font-size: smaller;
}
ol,
ul {
  list-style: initial;
}
li::marker {
  display: none;
  content: " ";
}
li {
  margin-left: 1.5em;
  margin-bottom: 0.5em;
}
li::marker {
  display: block;
  content: initial;
}
img {
  max-width: 100%;
  height: auto;
}
.summary,
img,
details {
  margin-bottom: 15px;
}
.help {
  margin: 0.5rem 0;
  padding: 0.5rem;
  background-color: #ffe4e8;
}
.title__wrapper {
  display: flex;
  gap: 15px;
  align-items: end;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
header {
  display: flex;
  gap: 45px;
  padding-bottom: 15px;
  border-bottom: 2px solid black;
  margin-bottom: 30px;
}
header details {
  position: relative;
}
header details ul {
  position: absolute;
  background-color: white;
  padding-left: 1.5rem;
  padding-bottom: 0.5rem;
  padding-right: 0.5rem;
  margin-left: 0.2rem;
}
header details ul li {
  margin: 0;
}
.menu__wrapper {
  position: fixed;
  top: 15px;
  left: 15px;
  display: flex;
  gap: 15px;
  z-index: 10;
}
.menu__wrapper summary {
  cursor: default;
}
.menu__wrapper,
.menu__wrapper .menu__content {
  display: flex;
  flex-direction: column;
}
.menu__wrapper .menu__content {
  background-color: var(--lightgrey);
  padding: 1ch 1.2ch;
  margin-top: 7.5px;
}
.itch-header {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-bottom: none;
  gap: 15px;
  position: relative;
}
.itch-header h2 {
  margin: 0;
}
.itch-header__vues {
  display: flex;
  justify-content: center;
  list-style: none;
  align-items: baseline;
  gap: 15px;
}
.itch-header__vues li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.itch .content,
.itch .content__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 30px;
}
.form-header,
.title__wrapper {
  text-align: center;
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 22.5px 15px 15px 15px;
}
.title__wrapper {
  border-top: 2px solid lightgray;
  border-bottom: 2px solid lightgray;
}
.title__wrapper h1.term {
  text-decoration: none;
  border: none;
}
.form-header {
  background-color: var(--lightgrey);
}
@media (min-width: 500px) {
  .itch > .content,
  .itch > .content__wrapper {
    padding: 0 150px;
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
  }
}
.landing-page {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.landing-page h1,
.landing-page h2,
.landing-page h3 {
  text-align: center;
  text-align-last: center !important;
}
.landing-page h1 {
  font-size: 8rem;
  line-height: 8rem;
}
.landing-page .content,
.landing-page .content__wrapper {
  display: flex;
  gap: 30px;
  flex-direction: column;
  align-items: center;
}
.landing-page .lang__wrapper {
  display: flex;
  gap: 30px;
  margin-top: 60px;
  font-size: 2rem;
}
.landing-page__menu {
  display: flex;
  column-gap: 30px;
}
.landing-page__menu > h3 {
  display: flex;
  align-items: baseline;
  column-gap: 0.5ch;
}
.icon {
  font-size: 1.5rem;
}
.icon--manifest {
  font-size: 1.7rem;
}
@media (min-width: 500px) {
  .landing-page__intro {
    max-width: 900px;
    column-count: 2;
    margin-bottom: 0;
  }
}
.homepage {
  padding: 0;
}
.homepage .content {
  padding: 45px 0;
}
.homepage h1,
.homepage h2,
.homepage h3 {
  margin: 0;
}
.homepage > .content,
.homepage > .content__wrapper {
  overflow: auto;
  height: 100%;
}
.landing-page__extracts {
  display: flex;
  gap: 30px;
  flex-direction: column;
  width: 100%;
}
.landing-page__extract {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
}
.landing-page__extract > .card__container,
.landing-page__extract > .card {
  max-width: 700px;
}
.landing-page__extract .card {
  padding: 22.5px;
}
.landing-page__extract:not(.landing-page__extract--events) {
  padding: 0 45px;
}
.landing-page__extract .event .date-end,
.landing-page__extract .event .date-start {
  white-space: nowrap;
}
.landing-page__extract .card.verse {
  text-align: center;
  text-decoration: none;
  font-family: inherit;
  letter-spacing: inherit;
}
.landing-page__extract .card.term {
  align-items: center;
}
.landing-page__extract .card.term .icon {
  margin-top: 1rem;
}
.landing-page__extract--events {
  padding-left: 45px;
  overflow: auto;
  width: 100%;
  padding-bottom: 15px;
  column-gap: 0;
}
.landing-page__extract--events .card__container {
  flex: 0 0 40dvw;
  margin-right: 30px;
}
.landing-page__extract--events .card {
  row-gap: 15px;
}
.landing-page__extract--events .card__content img {
  max-height: 40dvh;
  object-fit: contain;
}
.homepage-timeline {
  flex-direction: row;
  display: flex;
  column-gap: 15px;
}
.homepage-timeline .item {
  display: flex;
  column-gap: 0.3rem;
  align-items: flex-end;
}
.homepage-timeline .item-date {
  font-feature-settings: "aalt";
  padding: 0.2rem 0.3rem 0rem 0.3rem;
  border: 1px solid lightgrey;
  border-radius: 0.5rem;
  background-color: white;
  font-family: "director";
  font-size: 75%;
}
.lingua-page .term a,
.homepage .term a {
  font-family: "u001";
  text-transform: capitalize;
  font-variant: normal;
  font-weight: 400;
  color: black;
  letter-spacing: initial;
  text-decoration: none;
}
.lingua-page .term a:hover .name,
.homepage .term a:hover .name {
  text-decoration: underline;
  text-underline-offset: 7px;
  text-decoration-thickness: 4px;
}
.lingua-page .term a:hover .lang,
.homepage .term a:hover .lang {
  text-decoration: none !important;
}
.lingua-page .term a,
.homepage .term a {
  display: flex;
  align-items: start;
  gap: 0.5rem;
}
.lingua-page .term .name,
.homepage .term .name {
  font-size: 3rem;
  font-family: "latitude";
}
.sequence-page .item-event:not(:last-child) {
  margin-right: 30px;
}
.sequence-page .item-event .item-space {
  font-family: serif;
  font-style: italic;
}
.sequence-page .item-event blockquote {
  quotes: auto;
  color: grey;
  font-size: 120%;
}
.sequence-page .item-event code {
  font-family: monospace;
  font-size: 10pt;
}
.sequence-page .video .info {
  font-size: small;
}
.space-map {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0.5rem;
}
.space-map .node.root {
  margin: 0.5rem;
  flex-grow: 1;
}
.space-map .node .space-node {
  padding: 0.5em;
  margin: 0.5em;
  width: 100%;
  height: 100%;
  cursor: default;
  border-radius: 0.3rem;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.space-map .node .space-node a {
  text-decoration: none;
}
.space-map .node .space-node:last-child {
  margin: 0;
}
.space-map .node .space-node:hover {
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}
.space-map .node .space-node.level {
  margin: 0.5rem;
}
.space-map .node .space-node.level-0 {
  font-size: 1.6rem;
  background-color: #fafafa;
}
.space-map .node .space-node.level-0:hover {
  background-color: #e6ffe6;
}
.space-map .node .space-node.level-1 {
  font-size: 1.4rem;
  background-color: #f5f5f5;
}
.space-map .node .space-node.level-1:hover {
  background-color: #d7ffd7;
}
.space-map .node .space-node.level-2 {
  font-size: 1.2rem;
  background-color: #f0f0f0;
}
.space-map .node .space-node.level-2:hover {
  background-color: #c7ffc7;
}
.space-map .node .space-node.level-3 {
  font-size: 1rem;
  background-color: #ebebeb;
}
.space-map .node .space-node.level-3:hover {
  background-color: #b8ffb8;
}
.space-map .node .space-node.level-4 {
  font-size: 0.8rem;
  background-color: #e6e6e6;
}
.space-map .node .space-node.level-4:hover {
  background-color: #a9ffa9;
}
.space-map .node .selected {
  border-color: blue;
  outline: 2px solid blue;
}
.term-list-page .term {
  display: flex;
}
.term-list-page .term .name {
  font-size: 32pt;
}
.term-list-page .term .edit a {
  color: transparent;
}
.term-list-page .term:hover .edit a {
  color: green;
}
.term-list-page .form {
  padding: 2em;
  border: 1px solid grey;
}
.term-list-page .form h1 {
  text-decoration: underline;
}
.event-form-page main {
  display: flex;
  gap: 15px;
}
.event-form-page .content {
  padding-left: 45px;
}
.event-form-page .content form {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.event-form-page .content .input__wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.event-form-page .content label {
  font-size: 0.8rem;
  border: 1px solid black;
  border-bottom: 0px;
  width: fit-content;
  padding: 0.2rem 0.3rem;
  margin-bottom: -1px;
}
.event-form-page .content input[type="number"] {
  font-size: 0.8rem;
}
.event-form-page .content input#input-year {
  width: 10rem;
  margin-bottom: 15px;
}
.event-form-page .content textarea {
  min-height: 10rem;
}
.stanza {
  margin-top: 15px;
}
.manifest .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 0;
}
.manifest .content h2 {
  display: flex;
}
.manifest .content h2::before {
  content: '*';
}
.manifest .section:not(:last-child) {
  margin-bottom: 0;
}
@media (min-width: 500px) {
  h2::before {
    width: 75px;
  }
  .stanza {
    margin-left: 75px;
  }
}
.timeline {
  padding: 30px;
  border-left: 1px solid lightgrey;
  max-width: 800px;
}
.timeline .item {
  padding: 15px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.timeline .item .item-date {
  position: absolute;
  left: -30px;
  transform: translateX(-50%);
  margin-top: 0.6ch;
  padding: 0.2rem 0.3rem 0rem 0.3rem;
  border: 1px solid lightgrey;
  border-radius: 0.5rem;
  background-color: white;
  font-family: "director";
  font-size: 75%;
  font-feature-settings: "aalt";
}
.timeline .item .item-events {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}
.timeline .item .item-event {
  position: relative;
  background-color: var(--lightgrey);
  padding: 0.5ch 0.7ch;
  max-width: 100%;
}
.timeline .item .item-event,
.timeline .item .item-event a {
  text-decoration: none !important;
}
.timeline .item a.unicode-only {
  position: absolute;
  transform: translateX(calc(100% - 5px));
  top: 5px;
  right: 0;
}
.timeline .item.selected .item-date {
  font-family: "u001_condensed", Courier, monospace;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 1.4pt;
  font-variant: all-small-caps;
  background-color: blue;
  border: 2px solid blue;
  font-size: 80%;
  color: white;
}
.organigram-btn {
  display: block;
  width: fit-content;
  font-size: 0.8rem;
  border: 2px solid black;
  padding: 0.2ch 0.5ch;
  border-radius: 0.25rem;
  text-decoration: none !important;
}
.organigram:not(.landing-page) .content,
.organigram:not(.landing-page) .content__wrapper {
  padding: 0 150px;
  margin-left: auto;
  margin-right: auto;
}
.organigram .content__wrapper > .content {
  padding: 0;
}
.organigram .content,
.organigram .content__wrapper,
.organigram .organigram__grid {
  width: 100%;
}
.organigram .content__wrapper {
  row-gap: 60px;
}
.organigram__grid {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
@media (min-width: 500px) {
  .organigram__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    align-content: flex-start;
  }
}
.organigram__grid .organigram-svg {
  display: flex;
  justify-content: center;
}
.organigram__grid .organigram-svg svg {
  width: 100%;
  height: 100%;
}
.organigram-list__header {
  display: flex;
  column-gap: 1ch;
  align-items: center;
  background-color: var(--lightgrey);
  padding: 7.5px 7.5px 3.75px 7.5px;
  margin-bottom: 15px;
}
.organigram-list__header h3 {
  padding: 0;
  margin: 0;
}
.organigram-list,
.organigram-list__wrapper {
  display: flex;
  flex-direction: column;
}
.organigram-list__wrapper {
  row-gap: 30px;
  border-left: 2px solid grey;
  padding-left: 30px;
}
.organigram-list {
  row-gap: 7.5px;
}
.organigram-list .org,
.organigram-list .person {
  margin-left: 15px;
}
.actor-org {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  height: calc(100dvh - (43px + 15px * 3));
}
.actor-org .block {
  display: flex;
  gap: 15px;
}
.actor-org .block:not(:last-of-type) {
  margin-bottom: 15px;
}
.actor-org .info > p,
.actor-org .employees > .employee {
  margin-bottom: 7.5px;
}
.actor-org .info > p:last-child,
.actor-org .employees > .employee:last-child {
  margin-bottom: 0;
}
.actor.block {
  overflow: auto;
  flex: 1;
  background-color: var(--lightgrey);
  padding: 30px 15px;
  flex-direction: column;
}
@media (min-width: 500px) {
  .actor.block {
    display: grid;
    grid-template-columns: 550px 1fr;
    grid-gap: 30px;
    align-content: flex-start;
  }
}
.actor.block .name {
  grid-column: 1/3;
  display: flex;
  column-gap: 0.5ch;
  align-items: center;
}
.actor.block .name .edit {
  font-size: 15pt;
}
.actor.block .actor__infos,
.actor.block .actor__employees,
.actor.block .actor__organizations {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
}
.actor.block .info {
  max-width: 550px;
}
.actor.block .block__content {
  margin-left: 15px;
}
.parent-orgs,
.child-orgs {
  display: flex;
  align-items: baseline;
  position: relative;
}
.parent-orgs .block__title,
.child-orgs .block__title {
  position: relative;
  background-color: var(--lightgrey);
}
.parent-orgs .block__title::before,
.child-orgs .block__title::before {
  content: "";
  width: 2px;
  height: 30px;
  background-color: black;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.parent-orgs .block__title::before {
  top: 100%;
}
.child-orgs .block__title::before {
  top: calc(-100% + 0.5ch);
}
.block__title {
  padding: 0.5ch 0.5ch 0.3ch 0.5ch;
  background-color: white;
}
.form-part {
  display: flex;
  flex-direction: column;
  row-gap: 7.5px;
  padding: 15px 0 0 0;
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  margin-bottom: 15px;
}
.form-part > div,
.form-part > input,
.form-part > form,
.form-part > details {
  padding-left: 15px;
}
.form-part > form {
  margin-top: 7.5px;
}
.form-part > h2,
.form-part > h3,
.form-part > h4 {
  padding: 0 0.5rem 0.5rem 0.5rem;
  margin: 0;
  border-bottom: 1px solid gray;
}
.form-name,
.form-input {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.form-name {
  row-gap: 15px;
}
@media (max-width: 500px) {
  html {
    font-size: 14pt;
  }
  body {
    padding: 1rem;
  }
  body.index.events {
    padding: 1rem 1rem 1rem 0.5rem;
  }
  .landing-page {
    text-align-last: auto;
  }
  .landing-page h1 {
    font-size: 3rem;
  }
  .landing-page h2 {
    font-size: 2rem;
  }
  .landing-page .lang__wrapper {
    font-size: 1.5rem;
    flex-direction: column;
    gap: 15px;
  }
  .index.events .event__wrapper {
    display: block;
  }
  .index.events .event__wrapper > div {
    margin-bottom: 15px;
  }
}
